Bug 229386 - lang/python36: update 3.6.5 -> 3.6.6
Summary: lang/python36: update 3.6.5 -> 3.6.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-28 10:38 UTC by Kurt Jaeger
Modified: 2018-07-06 08:11 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+
antoine: exp-run+


Attachments
patch (9.68 KB, patch)
2018-06-28 10:38 UTC, Kurt Jaeger
no flags Details | Diff
patch-doc (2.11 KB, patch)
2018-06-28 11:59 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Antoine Brodin freebsd_committer 2018-06-28 10:47:51 UTC
This patch breaks lang/python-doc-*
Comment 2 Kurt Jaeger freebsd_committer 2018-06-28 11:59:27 UTC
Created attachment 194704 [details]
patch-doc

Patch for lang/python-doc-*
Comment 3 Antoine Brodin freebsd_committer 2018-07-04 05:45:48 UTC
Exp-run looks fine.
Comment 4 Kurt Jaeger freebsd_committer 2018-07-06 08:10:58 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2018-07-06 08:11:25 UTC
A commit references this bug:

Author: pi
Date: Fri Jul  6 08:10:40 UTC 2018
New revision: 473999
URL: https://svnweb.freebsd.org/changeset/ports/473999

Log:
  lang/python36: update 3.6.5 -> 3.6.6

  PR:		229386
  Exp-run by:	antoine
  Relnotes:	https://docs.python.org/3.6/whatsnew/changelog.html#python-3-6-6-final

Changes:
  head/lang/python-doc-html/distinfo
  head/lang/python36/Makefile.version
  head/lang/python36/distinfo
  head/lang/python36/files/patch-issue33127
  head/lang/python36/pkg-plist